## haskell-mutable-containers 0.3.0

=== debian/changelog ===
haskell-mutable-containers (0.3.0-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 16:47:30 +0100

haskell-mutable-containers (0.3.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 15:29:03 +0100

haskell-mutable-containers (0.3.0-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 16:49:25 +0200
