=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-mono-traversable-dev,
  libghc-mono-traversable-prof,
- libghc-primitive-dev,
+ libghc-primitive-dev (>= 0.5.2.1),
  libghc-primitive-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
+ libghc-primitive-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-mono-traversable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/fpco/mutable-containers
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mutable-containers
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mutable-containers
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Abstactions and concrete implementations of mutable containers
  One of Haskell's strengths is immutable data structures. These structures make
  it easier to reason about code, simplify concurrency and parallelism, and in
