=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-mono-traversable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/fpco/mutable-containers
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Abstactions and concrete implementations of mutable containers
  One of Haskell's strengths is immutable data structures. These structures make
  it easier to reason about code, simplify concurrency and parallelism, and in
