=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-mutable-containers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,10 +25,10 @@
  libghc-mono-traversable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/fpco/mutable-containers
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mutable-containers
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/snoyberg/mono-traversable#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mutable-containers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mutable-containers]
 X-Description: abstactions and concrete implementations of mutable containers
  One of Haskell's strengths is immutable data structures. These structures make
  it easier to reason about code, simplify concurrency and parallelism, and in
