=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-mutable-containers
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev,
@@ -25,7 +25,7 @@
  libghc-mono-traversable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mutable-containers
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mutable-containers]
